#top .av-special-heading.av-7jp0ti-85db74f0efa4aac13dc924bd3c8c5093{
padding-bottom:10px;
color:#f26922;
}
body .av-special-heading.av-7jp0ti-85db74f0efa4aac13dc924bd3c8c5093 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7jp0ti-85db74f0efa4aac13dc924bd3c8c5093 .special-heading-inner-border{
border-color:#f26922;
}
.av-special-heading.av-7jp0ti-85db74f0efa4aac13dc924bd3c8c5093 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-k1w5y4ha-90c916c63857d57afb7e4d3a60ffe191{
height:25px;
}

#top .hr.hr-invisible.av-k1w5y4ha-90c916c63857d57afb7e4d3a60ffe191{
height:25px;
}

#top .hr.hr-invisible.av-k1w5y4ha-90c916c63857d57afb7e4d3a60ffe191{
height:25px;
}

#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
color:#222222;
}

#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
color:#222222;
}

#top #wrap_all .avia-button.av-k3g34o8p-9f8d85ca06393e33ee373cfe31c1d5d5{
background-color:#183d6d;
border-color:#183d6d;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-k3g34o8p-9f8d85ca06393e33ee373cfe31c1d5d5 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-k3g34o8p-9f8d85ca06393e33ee373cfe31c1d5d5{
background-color:#183d6d;
border-color:#183d6d;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-k3g34o8p-9f8d85ca06393e33ee373cfe31c1d5d5 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-4ptjhy-c4ecd546c37e2e0e11a2e9a06eb40bff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1xyahi-2a994e8b42d2417bdb8ee6d4d300c2a8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1xyahi-2a994e8b42d2417bdb8ee6d4d300c2a8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-k3617eht-6e3a0fbe4a7c8911e4342e15020da44c{
margin:0 0 0 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-k3617eht-6e3a0fbe4a7c8911e4342e15020da44c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k3617eht-6e3a0fbe4a7c8911e4342e15020da44c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k3617eht-6e3a0fbe4a7c8911e4342e15020da44c .av-subheading{
font-size:15px;
}

.flex_column.av-4ptjhy-48f4c99eb443da633370bfebb84d2018{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ptjhy-48f4c99eb443da633370bfebb84d2018{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1xyahi-bf08ef4b9a5668d24f1c72125471d384 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1xyahi-bf08ef4b9a5668d24f1c72125471d384 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-k3617j97-4360e8d76636551fdb28df8b414f69f9{
margin:0 0 0 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-k3617j97-4360e8d76636551fdb28df8b414f69f9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k3617j97-4360e8d76636551fdb28df8b414f69f9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k3617j97-4360e8d76636551fdb28df8b414f69f9 .av-subheading{
font-size:15px;
}

.avia-image-container.av-1xyahi-5a1f3f966f90371e802e754509d19729 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1xyahi-5a1f3f966f90371e802e754509d19729 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-k3617p81-f193a905d4db82588ad098ce04389032{
margin:0 0 0 0;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-k3617p81-f193a905d4db82588ad098ce04389032 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k3617p81-f193a905d4db82588ad098ce04389032 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k3617p81-f193a905d4db82588ad098ce04389032 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-k1w6c7ra-3bd2446b398324100f2cea6d397e416c{
height:50px;
}

#top .av_textblock_section.av-k1w68iaa-b34116666562e7a796d01bf4d27b93d8 .avia_textblock{
color:#153e6e;
}

.flex_column.av-k1tm58oh-f565338ec7b686ec5eb92dce9677089a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-k1tm58oh-f565338ec7b686ec5eb92dce9677089a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-k1tm58oh-f565338ec7b686ec5eb92dce9677089a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b .hr-inner{
width:17%;
max-width:45%;
}

#top .hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b .hr-inner{
width:17%;
max-width:45%;
}

#top .hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-k1tm3w01-3a9ec364ac7f68b782709159bfdea42b .hr-inner{
width:17%;
max-width:45%;
}

#top .av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e{
padding-bottom:10px;
font-size:22px;
}
body .av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e .av-special-heading-tag{
font-size:22px;
}
.av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e .av-subheading{
font-size:15px;
}

.flex_column.av-cen8xi-8b70240c5b4523cc5eb31329b97f48c8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k1w7sdoe-cfd77d27380e394381166d87e548ed90 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-cfd77d27380e394381166d87e548ed90 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-cen8xi-a1e809ef83f7eb353a604e10a07a1259{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-cen8xi-a1e809ef83f7eb353a604e10a07a1259{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-cen8xi-a1e809ef83f7eb353a604e10a07a1259{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ogvye-524741dc7e429668184d658c069366f2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ogvye-524741dc7e429668184d658c069366f2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ogvye-524741dc7e429668184d658c069366f2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-76zly-c537458eb7a9abab4189f1b07247459b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-76zly-c537458eb7a9abab4189f1b07247459b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-76zly-c537458eb7a9abab4189f1b07247459b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k1w7sdoe-f38b6e7517abf9e2b0d41cc68d3c5531 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-f38b6e7517abf9e2b0d41cc68d3c5531 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb{
padding-bottom:10px;
font-size:22px;
}
body .av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb .av-special-heading-tag{
font-size:22px;
}
.av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb .av-subheading{
font-size:15px;
}

.flex_column.av-7t265y-089562d69b31f3693c7d35aa2e6d3384{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7t265y-089562d69b31f3693c7d35aa2e6d3384{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k1w7sdoe-ddcfd8f2fa4b24318fe1d9580fcf415f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-ddcfd8f2fa4b24318fe1d9580fcf415f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k1w7sdoe-880b8cadd1b81c1625b74660f8b89044 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-880b8cadd1b81c1625b74660f8b89044 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4{
padding-bottom:10px;
font-size:22px;
}
body .av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4 .av-special-heading-tag{
font-size:22px;
}
.av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k1w7sdoe-6c52fb231fade567abd4787c91d6106a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-6c52fb231fade567abd4787c91d6106a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-k1w7sdoe-ee57e253a34dd7d1b994cc558ee4d773 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k1w7sdoe-ee57e253a34dd7d1b994cc558ee4d773 .av-image-caption-overlay-center{
color:#ffffff;
}


@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:25px;
}

#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:25px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:20px;
}

#top #wrap_all .av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4 .av-special-heading-tag{
font-size:0.8em;
}

#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:20px;
}
}

@media only screen and (max-width: 479px){ 
#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:18px;
}

#top #wrap_all .av-special-heading.av-5x641y-6310703bc8a5ca877372052bb1320c7e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-4ldnbq-d251cf6fe4812c628e012a06b4af13bb .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-2gs8cm-7c40c268195073c58bad0f0496680bf4 .av-special-heading-tag{
font-size:0.8em;
}

#top .av_textblock_section.av-k3g36n70-f768c35b4944a173f41c98c8befc14ee .avia_textblock{
font-size:18px;
}
}
